## ruby-sdbm 1.0.0

=== debian/changelog ===
ruby-sdbm (1.0.0-5build4) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 03:59:33 -0300

ruby-sdbm (1.0.0-5build3) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 03:58:14 -0300

ruby-sdbm (1.0.0-5build2) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 02 Feb 2023 19:07:46 -0300

ruby-sdbm (1.0.0-5build1) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 17:29:08 -0300

ruby-sdbm (1.0.0-5) unstable; urgency=medium

  * Revert "debian/rules: drop dependencies on ruby". Rebuilding against the
    newer ruby-defaults will get the dependencies right again.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 22 Sep 2022 23:05:16 -0300

ruby-sdbm (1.0.0-4) unstable; urgency=medium

  * debian/rules: drop dependencies on ruby.
    As librubyX.Y is supposed to depend on this package, it must be
    cross-installable in a way that does not remove the native ruby
    interpreter for crossbuilding Ruby extensions to be actually possible.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 11 Sep 2022 00:56:05 -0300

ruby-sdbm (1.0.0-3) unstable; urgency=medium

  * Mark as Multi-Arch: same, as we want librubyX.Y do depend on this package
  * Bump Standards-Version to 4.6.1; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 10 Sep 2022 22:24:37 -0300

ruby-sdbm (1.0.0-2) unstable; urgency=medium

  * Source only upload to allow for testing migration.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 01 Mar 2022 18:05:29 -0300

ruby-sdbm (1.0.0-1) unstable; urgency=medium

  * Initial release.
  * The `sdbm` library has been removed from the Ruby standard library, and
    this package provides it now.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 01 Mar 2022 09:14:35 -0300
