=== debian/control ===
Source: ruby-sdbm
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sdbm.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sdbm
Homepage: https://github.com/ruby/sdbm
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-sdbm
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: simple file-based key-value store with String keys and values
 This package provides the `sdbm` library for Ruby, a simple file-based
 key-value store with String keys and values. It used to be part of the Ruby
 standard library, but as of ruby 3.0 it's no longer provided.
